/* CSS Document */


.hid{
	display:block;
	width:0;
	height:0;
	overflow:hidden;
}
* html .hid {
	display:inline;
	overflow:visible;
	text-indent:-999px;
}
.none {
	display:none;
}
.clear {
	clear:both;
	width:1px;
	height:1px;
	overflow:hidden;
}
.clearOnly {
	clear:both;
}
.alignCenter {
	text-align:center;
}
.alignRight {
	text-align:right;
}
p.arrow,
h2.arrow {
	padding:0 0 0 14px;
	background-image:url(../../img/arrow01.gif);
	background-position:5px 2px;
	background-repeat:no-repeat;
}
* html p.arrow {
	background:url(../../img/arrow01.gif) 5px 2px no-repeat;
}
* html h2.arrow {
	background:url(../../img/arrow01.gif) 5px 2px no-repeat;
}
p.arrow02 {
	padding:0 0 0 12px;
	background:url(../../img/arrow04.gif) 0px 3px no-repeat;
}
p.arrow03 {
	padding:0 0 0 8px;
	background:url(../../img/arrow02.gif) 0px 2px no-repeat;
}
p.arrow04 {
	padding:0 0 0 15px;
	background:url(../../img/sub/arrow06.gif) 0px 2px no-repeat;
}
span.arrow {
	padding:0 0 0 14px;
	background-image:url(../../img/arrow01.gif);
	background-position:5px 0px;
	background-repeat:no-repeat;
}
span.arrow02 {
	padding:0 0 0 12px;
	background:url(../../img/arrow04.gif) 0px 1px no-repeat;
	font-size:100%;
}
p.pdf {
	padding:0 0 0 15px;
	background:url(../../sub/img/button_pdf.gif) no-repeat 0px 1px;
}
span.pdf {
	padding:0 0 0 15px;
	background:url(../../sub/img/button_pdf.gif) no-repeat 0px 0px;
}
.ctPrivacy p.pdf {
	padding:0 0 0 15px;
}
.ctPrivacy p.pdf a {
	padding:0px;
	background:none;
}
.ctPrivacy p.pdf span {
	margin:0 0 0 4px;
}


img.window {
	margin: 0 2px 4px 2px;
}
* html img.window {
	margin: 3px 2px 0px 2px;
	vertical-align:baseline;
}
img.window2 {
	margin: 0 2px 2px 0;
}
img.window3 {
	margin: 0 0 1px 2px;
}
* html img.window3 {
	margin: 0 0 0 2px;
}
img.window4 {
	margin: 0 0 2px 2px;
}
img.windowSokyu {
	margin: 0 0 2px 4px;
}
hr.line {
	height:1px;
	color:#999;
	background:#fff;
}
ul.dot {
	padding:8px 0 8px 8px;
	line-height:140%;
}
ul.dot li {
	padding:0 0 0 8px;
	background:url(../../img/sub/button_list00.gif) 0px 7px no-repeat;
}
ul.dot2 li {
	padding:0 0 0 8px;
	background:url(../../img/sub/button_list01.gif) 0px 7px no-repeat;
}
ul.disc {
	padding:10px 0 10px 18px;
	line-height:140%;
	list-style-type:disc;
}
ol.normal {
	padding:4px 0 4px 20px;
	line-height:140%;
}
* html ol.normal {
	padding:4px 0 4px 28px;
}

#content h1,
.box h1 {
	background:url(../../img/line_dotted.gif) repeat-x bottom;
}
#content h1 {
	margin:0px 0 10px 0;
}

#posim #content h1 {
	margin: 11px 0 10px 0;
}
#content h1 img,
.box h1 img {
	padding:0 0 3px 2px;
}

#content h2.normal {
	width:545px;
	height:19px;
	margin:0 0 10px 0;
	padding:0px;
	background:url(../../img/sub/h2_bg.gif) no-repeat;
	clear:both;
}
#large #content h2.normal {
	width:740px;
}
#content h2.red {
	background:url(../../img/sub/h2_bg_red.gif) no-repeat;
}
#content h2 span {
	padding:2px 0 0 10px;
	display:block;
}
* html #content h2 span {
	padding:3px 0 0 10px;
}
#content h3.normal {
	margin:20px 0 5px 0;
	padding:0 0 4px 0;
	background:url(../../img/line_dotted.gif) repeat-x bottom;
}
.ctTopImage {
	margin: 0 0 14px 0;
	padding: 0 0 11px 0;
	border-bottom: 1px solid #DBDBDB;
}
.contTop {
	width:545px;
	margin:0 0 17px 0;
	padding:0 0 11px 0;
	border-bottom:1px solid #DBDBDB;
}
.contTop img.left {
	float:left;
}
.cont {
	width:545px;
	margin:0 0 15px 0;
}
#large .cont {
	width:740px;
}

img.subTop {
	margin:0px 0 0 0;
	float:left;
}
div.subTopImage {
	width:349px;
	float:left;
	background:url(../../img/vline_dotted.gif) repeat-y right;
}
.link {
	width:196px;
	float:right;
	margin:0 0 8px 2px;
	background:url(../../img/vline_dotted.gif) repeat-y left;
}
.linkLarge {
	width:259px;
	margin:0 0 8px 4px;
}
.linkLarge2 {
	width:273px;
	margin:0 0 8px 4px;
}
.linkOption {
	margin-top:5px;
}
.link img {
	margin:0 0 0 6px;
}
.link .box {
	width:190px;
	margin:2px 0 0 6px;
	background:url(../../img/sub/sub_link_bg.gif) repeat-y;
}
.link .box p.title {
	margin:0px;
	padding:4px 16px 0 16px;
	background:url(../../img/sub/sub_link_bg_top.gif) no-repeat;
}
.link .box p {
	padding:0 16px 6px 16px;
	background:url(../../img/sub/sub_link_bg_bottom.gif) bottom no-repeat;
}
.link .box span {
	color:#fff;
	font-weight:normal;
}
.link .box img.window {
	vertical-align:baseline;
	margin:4px 0 0 2px;
}

.link img.pdf {
	float:left;
}
.link p.pdfText {
	width:150px;
	float:right;
	font-size:80%;
}
.link .box2 {
	width:190px;
	height:23px;
	margin:2px 0 0 6px;
	background:url(../../img/sub/sub_link_bg2.gif) no-repeat;
}
.link .box2 p {
	margin:0px;
	padding:3px 0 0 18px;
	font-size:12px;
}
.link .box2 p a {
	color:#F7F3D9;
	font-weight:bold;
}
.link .box2 img.window {
	vertical-align:baseline;
	margin:4px 0 0 2px;
}

.link .box2 span {
	color:#fff;
	font-weight:normal;
	font-size:10px;
}


.link2 {
	width:190px;
	float:left;
	margin:0 0 0 4px;
}
.link2 .box {
	width:190px;
	height:55px;
	margin:0 0 5px 0;
	background:url(../../img/sub/box2_bg.gif) no-repeat;
}
.link2 .box p.title {
	width:180px;
	height:17px;
	padding:5px 0 0 5px;
}
.link2 .box p.title a {
	width:180px;
	height:17px;
	background:url(../../img/sub/box2_title_bg.gif) top no-repeat;
	display:block;
}
.link2 .box p.title a:hover {
	background:url(../../img/sub/box2_title_bg.gif) bottom no-repeat;
	text-decoration:none;
}
.link2 .box p.title a span {
	padding:0 0 0 14px;
	background:url(../../img/arrow03.gif) 3px 4px no-repeat;
	display:block;
	color:#fff;
	font-weight:bold;
}
.link2 .box p.text {
	width:155px;
	margin:1px 5px 0 20px;
	font-size:10px;
	color:#526686;
}



.attention {
	margin:0 0 16px 0;
	padding:8px 0 8px 0;
	border-top:1px solid #D1D1D1;
	border-bottom:1px solid #D1D1D1;
	background:#F8F8F4;
}

#content .attention h2 {
	width:535px;
	margin:0 0 5px 0;
	padding:0 0 0 10px;
	background:none;
}
div.attention p {
	padding:0 10px 0 10px;
}
div.attention p.pdf {
	padding:0 10px 0 25px;
	background:url(../../sub/img/button_pdf.gif) no-repeat 10px 1px;
}
div.attention ul.dot {
	padding:0px 0 0px 8px;
}

.ctInquiry {
	margin:0 0 13px 0;
	padding:5px 0 3px 0;
	border:2px solid #E8B46D;
	clear:both;
}
* html .ctInquiry {
	padding:6px 0 3px 0;
}
.ctPrivacy {
	margin:0 0 13px 0;
	padding:5px 0 3px 0;
	border:1px solid #D6CABE;
	background:#F8F8F4;
}
* html .ctPrivacy {
	padding:6px 0 3px 0;
}

#content .ctInquiry h2,
#content .ctPrivacy h2 {
	margin:0 6px 4px 6px;
	padding:0 0 4px 4px;
	background:url(../../img/line_dotted.gif) repeat-x bottom;
}
.ctInquiry p,
.ctPrivacy p {
	margin:0 6px 1px 6px;
	padding:0 0 0 3px;
}
.ctPrivacy p.entry {
	font-size:80%;
	color:#666666;
	padding:2px 0 1px 3px;
}
.ctInquiry a,
.ctPrivacy a {
	margin:0 0 0 0px;
	padding:0 0 0 9px;
	background-image:url(../../img/arrow01.gif);
	background-position:1px 0px;
	background-repeat:no-repeat;
}

.ctInquiry a.noArrow {
	padding:0px;
	background:none;
}
.ctPrivacy p.entry a {
	padding:0px;
	background:none;
}
.aBox {
	margin:12px 0 0 0;
	border:1px solid #C4C4C4;
	padding:5px 8px 5px 8px;
	background:#F4F4F4;
}
.aBox h2.title {
	margin:0 0 4px 0;
}
.aBox ul.dot {
	padding:0px;
}

.cBox {
	padding:6px;
	background:#EFEFEF;
	color:#9B9B9B;
	text-align:center;
}
.cBox a {
	padding:0 2px 0 2px;
}
.linkBox {
	margin:0 0 12px 0;
	padding:4px 10px 4px 10px;
	border:1px solid #BFDAE5;
	background:#F1F6FA;
}
* html .linkBox {
	padding:4px 10px 0 10px;
}
.linkBox p.arrow02 {
	float:left;
	margin:2px 12px 0 0;
	background:url(../../img/arrow04.gif) 0px 4px no-repeat;
}
* html .linkBox p.arrow02 {
	background:url(../../img/arrow04.gif) 0px 3px no-repeat;
}
.linkBox p.arrow02 a:hover {
	background:#F1F6FA;
}


.btArea {
	margin:0 0 13px 0;
	padding:8px 0 8px 0;
	border:1px solid #C4C4C4;
	background:#E4EBF2;
	text-align:center;
}
#large .btArea {
	margin:16px 0 13px 0;
}

.pdfArea img {
	float:right;
}
.pdfArea p {
	float:right;
	margin:4px 4px 12px 0;
	text-align:right;
	display:inline;
}
* html .pdfArea p {
	margin:4px 4px 4px 0;
}

.cont .pdfArea p {
	margin:2px 4px 10px 0;
}


p.square {
	padding:0 0 0 14px;
	background:url(../../service/u/img/button_sq.gif) 0px 4px no-repeat;
}
* html p.square {
	background:url(../../service/u/img/button_sq.gif) 0px 3px no-repeat;
}
p.square02 {
	padding:0 0 0 14px;
	background:url(../../img/sub/square02.gif) 3px 4px no-repeat;
}
* html p.square02 {
	background:url(../../img/sub/square02.gif) 3px 3px no-repeat;
}

.contBanner {
	clear:both;
	height:40px;
	margin:10px 0 10px 0;
	background-color:#F6F6F6;
	border:1px solid #DBDBDB;
}
.contBanner img {
	float:left;
	width:116px;
	margin:1px 8px 0 0;
}
.contBanner p {
	margin:5px 0 0 0;
} 

table.field_survey {
	margin:5px 0 10px 0;
	border:1px solid #D3D3D3;
}

table.field_survey td {
	padding:3px 0 3px 10px;
}

table.field_survey td.field_survey {
	background-color:#E4EBF3;
	border-bottom:1px solid #D3D3D3;
}
table.large {
	width:545px;
}

.ctGotop {
	float: right;
	width: 76px;
	margin:0 0 6px 0;
	padding: 1px 4px 1px 0;
	background:#E7EBF1;
	text-align: right;
	font-size:10px;
}
.ctGotop img {
	margin: 0 4px 2px 0;
}

ul.list{
padding-left:18px;
list-style-type:disc;
}

ol.list{
padding-left:25px;
list-style-type:decimal;
}

* html caption {
	padding:0 0 10px 0;
}

.left_txt {
	width: 200px;
	margin-right: 10px;
	float: left;
}

.left_txt2 {
	width: 170px;
	margin-right: 10px;
	float: left;
}

.left_txt3 {
	width: 250px;
	margin-right: 10px;
	float: left;
}

.left_txt4 {
	width: 130px;
	margin-right: 10px;
	float: left;
}

.link2 {
	float: left;
	padding-left: 5px;
	background: url(../../img/vline_dotted.gif) repeat-y left;
}

.overseas_ol li{
	list-style-position: inside;	
}


